RubyGems Navigation menu

aws-sdk-core 3.69.1

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versies:

  1. 3.84.0 - December 04, 2019 (256 KB)
  2. 3.83.0 - December 03, 2019 (256 KB)
  3. 3.82.0 - November 25, 2019 (255 KB)
  4. 3.81.0 - November 22, 2019 (255 KB)
  5. 3.80.0 - November 20, 2019 (251 KB)
  6. 3.69.1 - October 18, 2019 (250 KB)
Toon alle versies (982 totaal)

Eigenaren:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

9eedbc227486f4eb83db516ce8f563435755907e2d91cd48e63909274c0a2644

Total downloads 202.587.604

Voor deze versie 280.993

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: